/* Media Query Tablet */
@media (max-width: 732px) {
  /* CSS that should be displayed if width is equal to or less than 480px goes here */
  .form-item-lang-dropdown-select #lang-dropdown-select-language {
	  width: 100% !important;
  }
  #lang-dropdown-select-language {
	  /*font-size: 11px;*/
  }
  /* Logo */
	.logo a img {
		max-width: 200% !important;
	}
	/*Home Page*/
	.page-front-highlight .view-news .row,
	.page-front-highlight .view-documents .views-row {
		text-align: center;
		margin-top: 6%;
	}
	.post-title h2 {
		font-size: 20px;
		margin-left: 40px;
	}
	.col-md-4 {
		text-align: center;
		margin-bottom: 15px;
	} 
}



/* Media Query Mobile */
@media (max-width: 480px) {
  /* CSS that should be displayed if width is equal to or less than 480px goes here */
  .form-item-lang-dropdown-select #lang-dropdown-select-language {
	  width: 60px !important;
  }
  #lang-dropdown-select-language {
	  font-size: 11px;
  }
  
  /* Logo */
	.logo a img {
		max-width: 300% !important;
	}
	/*Home Page*/
	.page-front-highlight .view-news .row,
	.page-front-highlight .view-documents .views-row {
		text-align: center;
		margin-top: 6%;
	}
	.post-title h2 {
		font-size: 20px;
		margin-left: 40px;
	}
	.col-md-4 {
		margin-bottom: 15px;
	}
}

/* Links */
.field-type-taxonomy-term-reference a {
	color: #0099cc;
}

.main-content a {
	color: blue;
	text-decoration: underline;
}

.post-title a,
.views-field-title a {
	color: black;
	text-decoration: none;
}

.post-title a .not-active {
   pointer-events: none;
   cursor: default;
}

.field-name-field-main-objectives {
	margin-top: 10%;
}

.field-name-og-group-ref {
	margin-bottom: 2%;
}

.field-name-og-group-ref a {
	color: #848484;
}

.field-name-field-news-geolocation a,
.field-name-field-news-category a,
.field-name-field-news-thematic a,
.field-name-field-news-tags a,
.rrssb-buttons a {
	text-decoration: none;
	color: #848484;
}

.field-name-field-group-description a .wpt {
	float: none !important;
	border: none !important;
	background: none !important;
	clear: none !important;
	padding: 0 0 !important;
	text-transform: none !important;
	text-decoration: underline !important;
}

/* Water Station */
.field-name-field-water-station-country-rep,
#edit-field-water-station-country-rep {
       width: 100%;
} 

/* Carousel */

.carousel-caption a {
	color: black;
	text-decoration: none;
}

.carousel-caption {
	background: #f6f6f6;
	opacity: 0.8;
}

.carousel-caption h3 {
	text-transform: uppercase;
	font-weight: 300;
	color: #2e517e;
}

a.carousel-control.left span.icon-prev, a.carousel-control.right span.icon-next {
    font-size: 60px;
}

/* Block title */
#block-block-4 .block-title h2 span,
#block-quicktabs-quicktabs-group-content .block-title h2 span,
#block-og-extras-node-links .block-title h2 span,
#block-og-extras-group-info .block-title h2 span,
.main-page #block-user-login .block-title h2 span,
#block-webform-client-block-3390 h2 span,
.footer-center .block-title h2 span,
.block-views .block-title h2 span,
#block-soulweb-og-info-group-soulweb-group-info h2 span {
    background: none;
    color: #2e517e;
}

/* Header */
.header-main {
    /*background: #ebf2f7;*/
    background: #ebf2f7 url('../images/water-bk2.png') no-repeat;
    border-bottom: 4px solid #0099cc;
}

/* Main Menu */
.main-menu .region-main-menu {
    border-top:none;
}

/* Footer */
.footer-center {
    background-color: #ebf2f7;
    padding-top: 3%;
    border-top: 4px solid #0099cc;
    margin-top: 3%;
}

/* Background main content */
#block-views-documents-block-1,
#block-views-event-block-1,
.front .content-main-inner {
    background: #ebf2f7;
}

/* Row content in the Block */
.block-content .views-row {
    padding: 1%;
    margin-bottom: 1%;
}

/* Field title in the views */
.view-display-id-page .views-row .views-field-title,
.view-display-id-page_1 .views-row .views-field-title{
    margin-bottom: 10px;
}
.block-content .views-field-title span a,
.view-display-id-page .views-row .views-field-title span a,
.view-display-id-page_1 .views-row .views-field-title span a{
    font-weight: bold;
}

/* Hide copyright (under the footer) section */
.copyright {
    display: none;
}

/* View Documents page */
.view-id-documents .views-row {
    margin-bottom: 5%;
    margin-top: 2%;
    margin-right: 1%;
}

#block-views-event-block-2,
#block-views-event-block-1 .view-display-id-block_1 .views-row{
    border-bottom: 1px solid silver;
}

/* To reduce the geolocation field */
#views-exposed-form-og-extras-members-page-1 .form-type-textfield input,
.form-item-field-event-geolocation-tid input,
.form-item-field-group-geographica-area-tid input,
.form-item-field-image-gallery-geolocation-tid input,
.form-item-field--document-geolocation-tid input,
.form-item-field-video-gallery-geolocation-tid input,
.views-widget-filter-title .form-type-textfield input,
.form-item-field-news-geolocation-tid input,
.form-item-field-training-geolocation-tid input {
    max-width: 45%;
}

/* To reduce the geolocation field */
.node-geo-content .field-name-field-geo-content-image,
.node-news .field-name-field-news-image,
.node-document .field-name-field-document-image,
.node-event .field-name-field-event-image {
    float: left;
    margin-right: 2%;
    margin-bottom: 2%;
}

.node-news .field-name-body,
.node-document .field-name-body {
    padding-right: 3%;
}

.view-display-id-page_1 .row,
.view-display-id-page .row {
    margin-bottom: 3%;
}

/* Calendar */

#block-views-event-block-2 .view-event .view-footer,
#block-views-calendar-block-1 .view-calendar .view-footer {
	margin-bottom: 5%;
	margin-top: 5%;
	text-align: center;
}

#block-views-event-block-2 .view-event .view-footer a,
#block-views-calendar-block-1 .view-calendar .view-footer a {
	font-family: "Roboto";
	font-size: 12px;
}

#block-views-event-block-2 .view-event .date-heading h3,
#block-views-calendar-block-1 .view-calendar .date-heading h3 {
	font-size: 14px;
}

.view .date-nav-wrapper .date-prev,
.view .date-nav-wrapper .date-next {
  border: none;
  background: none;
  padding: 0;
}


#block-views-event-block-2 .view .date-nav-wrapper .date-prev a,
#block-views-event-block-2 .view .date-nav-wrapper .date-next a,
#block-views-calendar-block-1 .view .date-nav-wrapper .date-prev a,
#block-views-calendar-block-1 .view .date-nav-wrapper .date-next a {
  margin: 0;
}

#block-views-event-block-2 .view .date-nav-wrapper .date-nav,
#block-views-calendar-block-1 .view .date-nav-wrapper .date-nav {
  padding: 0;
}

#block-views-event-block-2 .page li > a,
#block-views-calendar-block-1 .pager li > a {
  padding: 5px 10px;
}

.view .date-nav-wrapper .date-prev {
  right: auto;
  left: 0;
}

.has-events .mini-day-on {
    background: #0099cc;
}

.has-events .mini-day-on a {
    text-decoration: none;
    font-weight: bold;
}

.calendar-calendar td {
    text-align: center;
}


.calendar-calendar .month-view .full td.single-day div.monthview,
.calendar-calendar .week-view .full td.single-day div.weekview,
.calendar-calendar .day-view .full td.single-day div.dayview {
	background: #EBF2F7;
	margin-top: 20px;
	max-height: 18px;
}


/* Panel for Group */
.panel-col-top .pane-node-title {
    font-size: 20px;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
}

.panel-col-top .pane-node-field-group-description {
    text-align: center;
    border-bottom: 2px solid #0099cc;
}

/* User Login form */
#user-login-form .pagination-lg li a {
    font-size: 14px:;
}

#user-login-form .pagination li a {
    font-size: 12px;
}

/* Contact Form */
#block-webform-client-block-3390 {
    margin-right: 2%;
    margin-left: 2%;
}

/* Post Author Block */
.post-author {
    display: none;
}

.field-name-group-group {
    display: none;
}

.container-group-info {
    margin-bottom: 3%;
}

.container-group-info .btn-primary a {
    color:#FFFFFF;
}

/* Group Contact Form */
#webform-client-form-3390 .form-item input {
    width: 60%;
}

#views-exposed-form-all-users-page .form-item input {
    width: 60%;
}

.view-groups .views-bootstrap-grid-1 .views-field-og-simplestats-node-count {
    color: ##000000;
    font-weight: 100;
}

/* Tab Thematic/Tags/Category */
.horizontal-tabs-panes .fieldset-wrapper .field-type-taxonomy-term-reference {
    float: left;
    margin-right: 2%;
}

/*.node-type-working-group #drupal_tabs {
	display: none;
}*/

#block-soulweb-og-info-group-soulweb-group-info .user-picture {
    display: none;
}

#block-og-extras-node-links ul li a {
    width: 100%;
}

.node-working-group .field-name-field-image-or-logo {
    float: left;
    margin-right: 2%;
}

#block-views-og-nodes-block-1 .view-display-id-block_1 .item-list ul li {
    padding-bottom: 10px;
    border-bottom: 1px dotted #0099cc;
}

/* News, Events, Documents, Training, Image, Video galleries, Dataset */

.view-dataset #views-bootstrap-grid-1 .col-lg-4,
.view-news #views-bootstrap-grid-1 .col-lg-4,
.view-event #views-bootstrap-grid-1 .col-lg-4,
.view-documents #views-bootstrap-grid-1 .col-lg-4,
.view-training #views-bootstrap-grid-1 .col-lg-4,
.view-images-gallery #views-bootstrap-grid-1 .col-lg-4,
.view-video-gallery #views-bootstrap-grid-1 .col-lg-4,
.view-groups #views-bootstrap-grid-1 .col-lg-4 {
    text-align: center;
}

/* Dataset, Document, News, Events, Image and Video views */
.view-dataset .views-responsive-grid .views-row .views-field-title,
.view-geo-data .views-responsive-grid .views-row .views-field-title,
.view-og-user-groups .views-responsive-grid .views-row .views-field-title,
.view-og-nodes .views-responsive-grid .views-row .views-field-title,
.view-groups .views-responsive-grid .views-row .views-field-title,
.view-video-gallery .views-responsive-grid .views-row .views-field-title,
.view-images-gallery .views-responsive-grid .views-row .views-field-title,
.view-training .views-responsive-grid .views-row .views-field-title,
.view-news .views-responsive-grid .views-row .views-field-title,
.view-event .views-responsive-grid .views-row .views-field-title,
.view-documents .views-responsive-grid .views-row .views-field-title {
	position: absolute;
	bottom: 0;
	left: 0;
	margin: 0 15px;
	padding: 10px 5px;
	background: rgba(10, 10, 10, 0.5);
	text-align: center;
	width: calc(100% - 30px);
}

.view-dataset .views-responsive-grid .views-row .views-field-title a,
.view-geo-data .views-responsive-grid .views-row .views-field-title a,
.view-og-user-groups .views-responsive-grid .views-row .views-field-title a,
.view-og-nodes .views-responsive-grid .views-row .views-field-title a,
.view-groups .views-responsive-grid .views-row .views-field-title a,
.view-video-gallery .views-responsive-grid .views-row .views-field-title a,
.view-images-gallery .views-responsive-grid .views-row .views-field-title a,
.view-training .views-responsive-grid .views-row .views-field-title a,
.view-news .views-responsive-grid .views-row .views-field-title a,
.view-event .views-responsive-grid .views-row .views-field-title a,
.view-documents .views-responsive-grid .views-field-title a {
	color: #ffffff;
	display: block;
}

/* Quick tab group content */

#quicktabs-quicktabs_group_content .ui-tabs-nav {
	background: #0099cc;
}

/* Read more in Group Description and all buttons in blu */

.view-group-content-tab .view-footer a {
	background: #0099cc none repeat scroll 0 0;
	border: 1px solid #0099cc;
	clear:both;
	color: #ffffff;
	padding: 5px 10px;
	text-transform: uppercase;
	text-decoration: none;
}

#block-views-ralcea-candidates-block .view-ralcea-candidates p a,
#block-views-ralcea-punto-focales-block .view-ralcea-punto-focales p a,
.view-og-extras-members .more-link a,
#block-views-og-nodes-block-1 .view-og-nodes .view-footer a,
.readmore-text a,
.readmore-summary span a {
	background: #0099cc none repeat scroll 0 0;
	border: 1px solid #0099cc;
	clear:both;
	color: #ffffff;
	float: right;
	padding: 5px 10px;
	text-transform: uppercase;
	text-decoration: none;
}

.view-group-content-tab .view-footer a:hover,
#block-views-ralcea-candidates-block .view-ralcea-candidates p a:hover,
#block-views-ralcea-punto-focales-block .view-ralcea-punto-focales p a:hover,
.view-og-extras-members .more-link a:hover,
#block-views-og-nodes-block-1 .view-og-nodes .view-footer a:hover,
.readmore-text a.active:hover,
.readmore-summary a.active:hover {
	background: #007399;
}

/* Customize ADD NODE page */
.node-type-list a {
	background: #0099cc none repeat scroll 0 0;
	border: 1px solid #0099cc;
	clear:both;
	color: #ffffff;
	padding: 5px 10px;
	text-transform: uppercase;
	text-decoration: none;
}

.node-type-list a:hover {
	background: #007399;
}

.node-type-list dd {
	text-align: right;
	border-bottom: 1px solid;
	margin-bottom: 1%;	
}

/* Calendar  */
.calendar-calendar .day-view .full .single-day div.single-day,
.calendar-calendar .week-view .full td.multi-day div.weekview,
.calendar-calendar .month-view .full td.multi-day div.monthview {
	background: #EBF2F7;
	height: 2.2em;
}

.calendar a,
.calendar a:hover,
.calendar a:focus {
  color: #2e517e !important;
  font-size: 12px;
}

.calendar .stripe {
	min-height: 4px;
}

.continues,
.continuation,
.cutoff {
	display: none;
}

#block-views-calendar-block-1 .calendar-calendar .month-view .full .inner,
#block-views-calendar-block-1 .calendar-calendar .week-view .full .multi-day .inner,
#block-views-calendar-block-1  .calendar-calendar .month-view .full tr.single-day .no-entry,
#block-views-calendar-block-1  .calendar-calendar .month-view .full tr.single-day .no-entry .inner {
  height: 0 !important;
}

#block-views-calendar-block-1 .calendar-calendar .month-view .full tr.single-day .noentry-multi-day,
#block-views-calendar-block-1 .calendar-calendar .month-view .full tr.single-day .noentry-multi-day .inner {
  height: 10px !important;
}

.calendar-calendar table > caption + thead > tr:first-child > th,
.calendar-calendar table > caption + thead > tr:first-child > td,
.calendar-calendar table > colgroup + thead > tr:first-child > th,
.calendar-calendar table > colgroup + thead > tr:first-child > td,
.calendar-calendar table > thead:first-child > tr:first-child > th,
.calendar-calendar table > thead:first-child > tr:first-child > td,
.calendar-calendar .table > caption + thead > tr:first-child > th,
.calendar-calendar .table > caption + thead > tr:first-child > td,
.calendar-calendar .table > colgroup + thead > tr:first-child > th,
.calendar-calendar .table > colgroup + thead > tr:first-child > td,
.calendar-calendar .table > thead:first-child > tr:first-child > th,
.calendar-calendar .table > thead:first-child > tr:first-child > td {
  border-top: 1px solid #ccc;
}

/* Tabs in the GROUP  */

.view-group-content-tab .field-name-field-dataset-image ,
.view-group-content-tab .field-name-field-event-image,
.view-group-content-tab .field-name-field-key-image,
.view-group-content-tab .field-name-field-news-image,
.view-group-content-tab .field-name-field-document-image,
.view-group-content-tab .field-name-field-map-image {
	float: left;
	margin-right: 10px;
}

.view-group-content-tab .views-row {
	min-height: 60px;
}

.rrssb .rrssb-buttons {
	margin-top: 2%;
}

.rrssb {
	padding-right: 0px !important;
}

.rrssb-item-list {
	float: left;
	margin-top: 2%;
}

.rrssb-item-list ul li a {
	font-size: 12px;
}

rrssb-item-list ul li {
	width: 15%;
}

.field-name-field-geo-content-tags,
.field-name-field-geo-content-category,
.field-name-field-geo-content-thematic,
.field-name-field-event-tags,
.field-name-field-event-category,
.field-name-field-event-thematic,
.field-name-field-news-tags,
.field-name-field-news-category,
.field-name-field-news-thematic,
.field-name-field-document-tags,
.field-name-field-document-category,
.field-name-field-document-thematic,
.field-name-field-image-gallery-tags,
.field-name-field-image-gallery-category,
.field-name-field-image-gallery-thematic,
.field-name-field-video-gallery-tags,
.field-name-field-video-gallery-category,
.field-name-field-video-gallery-thematic {
	float: left;
}

.node .rrssb-item-list,
.node .field-name-field-geo-content-tags,
.node .field-name-field-geo-content-category,
.node .field-name-field-geo-content-thematic,
.node .field-name-field-event-tags,
.node .field-name-field-event-category,
.node .field-name-field-event-thematic,
.node .field-name-field-news-tags,
.node .field-name-field-news-category,
.node .field-name-field-news-thematic,
.node .field-name-field-document-tags,
.node .field-name-field-document-category,
.node .field-name-field-document-thematic,
.node .field-name-field-document-files,
.node .field-name-field-image-gallery-tags,
.node .field-name-field-image-gallery-category,
.node .field-name-field-image-gallery-thematic,
.node .field-name-field-video-gallery-tags,
.node .field-name-field-video-gallery-category,
.node .field-name-field-video-gallery-location,
.node .field-name-field-video-gallery-thematic {
	width: 100%;	
}



.item-list .pager li {
  padding: 0.5em 0.1em;
  margin: 0;
}

.pager li > a, .pager li > span {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}

/* User Login */

#user-login-form ul {
  list-style: disc;
  text-align: left;
}

#user-login-form .item-list li {
  list-style: disc;
  margin: 0 0 0.25em 1.5em;
}

ul li {
  list-style: disc;
  margin: 0 0 0.25em 1.5em;
}

.item-list ul li {
  margin: 0 0 0.25em 1.5em;
}

/* Working Group Title */

.blog-single-post .content-first .post-title {
	padding-left: 0px;
}

.block-tb-megamenu {
	margin-bottom: 0;
}

.main-menu .region-main-menu {
	border-bottom: none;
}

.tb-megamenu .nav-collapse ul.nav > li > a {
  padding: 10px 15px;
}

.tb-megamenu .nav-collapse ul.nav > li,
.tb-megamenu .nav-collapse ul.nav > li:last-child {
	border: none;
}

.tb-megamenu .nav-collapse ul.nav > li.active > a,
.tb-megamenu .nav-collapse ul.nav > li.active > a:hover,
.tb-megamenu .nav li.dropdown.active > .dropdown-toggle,
.tb-megamenu .nav li.dropdown.active > .dropdown-toggle:hover,
.tb-megamenu .nav li.dropdown.active > .dropdown-toggle,
.tb-megamenu .nav li.dropdown.open.active > .dropdown-toggle,
.tb-megamenu .nav > li.dropdown.open.active > a:hover {
  border-bottom: none;
}

.tb-megamenu .nav-collapse ul.nav > li .dropdown-menu {
  border-top: 2px solid #0099CC;
}

.tb-megamenu .nav li.dropdown.open > .dropdown-toggle .caret,
.tb-megamenu .nav li.dropdown.active > .dropdown-toggle .caret,
.tb-megamenu .nav li.dropdown.open.active > .dropdown-toggle .caret {
  border-top-color: #0099CC;
  border-bottom-color: #0099CC;
}

.tb-megamenu .nav-collapse ul.nav > li .dropdown-menu,
.tb-megamenu .span12.mega-col-nav .mega-inner {
  padding: 0;
}

.tb-megamenu .dropdown-menu li > a {
  font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  text-transform: uppercase;
}

.tb-megamenu .dropdown-menu li > a.fa:before {
  font-family: "FontAwesome";
  font-size: 16px;
}

.tb-megamenu .nav-collapse ul.nav > li .dropdown-menu .tb-megamenu-subnav > li > a {
  padding: 10px;
}

.tb-megamenu .dropdown-submenu > a:after {
  border-left-color: #666666;
}

.tb-megamenu .dropdown-submenu:hover > a:after {
  border-left-color: #0099CC;
}

.search-region {
  top: 0;
}

.breadcrumb > li {
  margin: 0;
}

.block#block-system-main {
  padding-top: 0;
}

.breadcrumb-wrap {
  margin-bottom: 10px;
}

#autocomplete li {
  padding: 0 0 0.25em 0.25em;
  margin: 0;
  list-style: outside none none;
}

/* Language selector */
#block-lang-dropdown-language {
	float: right;
}

/* Page title */
.content-first .post-title {
	margin-left: 5%;
}

/* FIX of BEF filters on Chrome and Safari */
#privatemsg-list .collapsed,
#block-views-exp-video-gallery-page #views-exposed-form-video-gallery-page .bef-select-as-checkboxes-fieldset,
#block-views-exp-images-gallery-page #views-exposed-form-images-gallery-page .bef-select-as-checkboxes-fieldset,
#block-views-exp-training-page #views-exposed-form-training-page .bef-select-as-checkboxes-fieldset,
#block-views-exp-news-page-1 #views-exposed-form-news-page-1 .bef-select-as-checkboxes-fieldset,
#block-views-exp-documents-page #views-exposed-form-documents-page .bef-select-as-checkboxes-fieldset,
#block-views-exp-event-page #views-exposed-form-event-page .bef-select-as-checkboxes-fieldset,
#block-views-exp-og-nodes-page-1 .bef-select-as-checkboxes-fieldset {
	height: auto;
}

.entity-profile2 .horizontal-tabs ul li,
#user-register-form .group-user-profile ul li,
.horizontal-tabs ul li,
.vertical-tabs ul li {
	list-style: none;
}

/* TAB DOCUMENT TYPE FORMATTING */
.horizontal-tabs-panes #edit-field-document-category,
.horizontal-tabs-panes #edit-field-document-thematica {
	float: left;
	margin-right: 3%;
}

/* Easy Breadcrumb */
.easy-breadcrumb {
	background-color: #f5f5f5;
  border-radius: 0;
  padding: 10px;
}

/* Welcome block */
#block-welcome-username-welcome-username {
	text-align: right;
}

#block-welcome-username-welcome-username a {
	font-weight: bold;
}

#block-welcome-username-welcome-username .block-inner .block-content div {
	float:right;
	background-image: url("picture-default.png");
  background-repeat: no-repeat;
  background-position: left center;
  padding-left: 15px;
}

.not-logged-in .block-welcome-username {
	display: none;
}

.region-header-right {
	/*float: right;*/
}

#block-welcome-username-welcome-username {
	margin-left: 15px;
}

/* Node Event */
.node-event .link-wrapper .list-inline {
	display: none;
}

/* Block visitors */
#counter ul li {
	list-style: none;
	font-weight: bold;
}

/* Customize Taxonomy tree */
.no-term-reference-tree-button {
	display: none;
}

/* Customize map of Ralcea Candidates */
.leaflet-control-zoom a {
	text-decoration: none;
}

/* Logo Responsive */
.view-logo img {
  max-width: 100%;
  height: auto;
}

/* News body */
.node-news .field-name-body p {
	font-family: Georgia !important;
	line-height: !important 2;
	font-size: 14px;
}

/* Hide IMG PROFILE in the Comment */
.comments .user-picture img {
	display: none;
}

/* Quiz */

.view-all-quiz .views-row .content a {
	color: #0074BD;
	text-decoration: none;
	padding: 0px 20px;
  padding-top: 0px;
  padding-right: 20px;
  padding-bottom: 0px;
  padding-left: 20px;
	font-family: "Helvetica", sans-serif;
	font-size: 14px;
	font-weight: bold;
	background: #fff;
	line-height: 30px;
	border: 2px solid #0074BD;
	margin: 5px auto;
	border-radius: 100px;
	transition: all, 0.3s;
	width: 10%;
}

.view-all-quiz h2 a {
	color: #0074BD;
}

/* Send Message to user from profile */
.user-profile .privatemsg-send-link {
	color: #0074BD;
	text-decoration: none;
	padding: 0px 20px;
  padding-top: 0px;
  padding-right: 20px;
  padding-bottom: 0px;
  padding-left: 20px;
	font-family: "Helvetica", sans-serif;
	font-size: 14px;
	font-weight: bold;
	background: #fff;
	line-height: 30px;
	border: 2px solid #0074BD;
	margin: 5px auto;
	border-radius: 100px;
	display: block;
	transition: all, 0.3s;
	width: 24%;
	float: left;
}

.user-profile .col-sm-12 a {
	margin-top: 3%;
}

.entity-profile2 .group-user-profile .horizontal-tabs ul li a {
	color: black !important;
}

/* BLOCK NEWS IN HP */
.documents-block-hp .views-row,
.news-block-hp .col-lg-6 {
	margin-bottom: 5%;
}

/* DATASET */
#block-views-exp-all-datasets-page {
	padding: 2%;
	background: #add4ec;
}

.node-dataset-form .field-name-field-dataset-region-of-interest {
	float: none;
}

.node-dataset .field-name-field-dataset-region-of-interest {
	margin: 0;
	float: none;
}

.node-dataset .field-name-field-dataset-region-of-interest a{
	text-decoration: none;
}

.node-dataset .field-name-field-dataset-region-of-interest .field-item {
	border: none !important;
	float: none !important;
	margin: 0 !important;
	padding: 0 !important;
}

.node-dataset .taxonomy-term-reference {
	float: none;
}

/* Creat content page */
.page-node-add .node-type-list dt {
	float: left;
	
}

.page-node-add .node-type-list dt a {
	border:none;
	margin-right: 10px;
}

.page-node-add .node-type-list dd {
	border:none;
	text-align: left;
}

/* DATASET FORM */

#edit-field-dataset-spatial-extent-und-0-geom-top,
#edit-field-dataset-spatial-extent-und-0-geom-bottom,
#edit-field-dataset-spatial-extent-und-0-geom-right,
#edit-field-dataset-spatial-extent-und-0-geom-left {
	max-width: 150px;
	margin-left: 5%;
}

.form-item.form-type-textfield.form-item-field-dataset-spatial-extent-und-0-geom-top label,
.form-item.form-type-textfield.form-item-field-dataset-spatial-extent-und-0-geom-bottom label,
.form-item.form-type-textfield.form-item-field-dataset-spatial-extent-und-0-geom-right label,
.form-item.form-type-textfield.form-item-field-dataset-spatial-extent-und-0-geom-left label {
	visibility: hidden;
	position: relative;
	max-width: 0px;
}

.form-item.form-type-textfield.form-item-field-dataset-spatial-extent-und-0-geom-top label:after {
	visibility: visible;
	position: absolute;
	top: 0;
	left: 0;
	content: "NORTH";
}

.form-item.form-type-textfield.form-item-field-dataset-spatial-extent-und-0-geom-bottom label:after {
	visibility: visible;
	position: absolute;
	top: 0;
	left: 0;
	content: "SOUTH";
}

.form-item.form-type-textfield.form-item-field-dataset-spatial-extent-und-0-geom-right label:after {
	visibility: visible;
	position: absolute;
	top: 0;
	left: 0;
	content: "EAST";
}

.form-item.form-type-textfield.form-item-field-dataset-spatial-extent-und-0-geom-left label:after {
	visibility: visible;
	position: absolute;
	top: 0;
	left: 0;
	content: "WEST";
}

.field-group-htabs-wrapper {
	background: #add4ec;
}


/* COOKIE BANNER */
#cookie-consent-banner {
	position: fixed;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
}

/* GEONODE VISUALSIATION */
.node-geocontent .field-name-field-layer-name,
.node-geocontent .field-name-field-file,
.node-geocontent .field-name-field-description {
	width: 100%;
}

.field-name-field-geo-category, 
.views-exposed-form #edit-field-layer-name-tid-wrapper,
.views-exposed-widgets #edit-field-layer-name-tid-wrapper,
.node-geocontent-form .field-type-taxonomy-term-reference {
	width: 100%;
}

.views-exposed-form .views-exposed-widget .form-submit {
	margin-top: 2.6em;
}




